function p.__get_name()
    return "Num Kills"
end

function p.__render(wid, min_x, min_y, max_x, max_y)
    local diff_y = max_y - min_y
    local char_h = diff_y * 0.75
    local char_w = char_h * 0.5
    local green = std.vec(0.0, 1.0, 0.0)
    --
    var = "xar.stats.kill_count"
    if not ga_exists(var) then return end --Not the right package.
    --
    local value = ga_get_i(var)
    local str = "Kill count: " .. base_local_str.add_commas(value)
    
    ga_win_set_front_color(wid, green)
    ga_win_set_char_size(wid, char_w, char_h)
    ga_win_txt(wid, min_x, min_y, str)
end
